# bazookas admin config
bazookas_admin:
  menu:
    main:
      main_links_header:
        type: header
        label: admin.menu.admin.header
      users:
        type: submenu
        label: admin.menu.users.label
        icon: ti-user
        roles: [ROLE_ADD_USER, ROLE_ADD_GROUP]
        description: admin.menu.users.description
        children:
        #@deprecated, to be removed in v2
#          users:
#            type: link
#            label: admin.entities.CMSUser.namePlural
#            route: cms_user_admin
#            icon: ti-user
#            roles: [ROLE_ADD_USER]
#          groups:
#            type: link
#            label: admin.entities.CMSUserGroup.namePlural
#            route: cms_user_group_admin
#            icon: ti-id-badge
#            roles: [ROLE_ADD_GROUP]
          users:
            type: link
            label: admin.entities.cMSUser.namePlural
            route: admin_cms_user
            icon: ti-user
            roles: [ROLE_ADD_USER]
          groups:
            type: link
            label: admin.entities.cMSUserGroup.namePlural
            route: admin_cms_user_group
            icon: ti-id-badge
            roles: [ROLE_ADD_GROUP]
      copy:
        type: link
        label: admin.menu.copy.label
        route: admin_copy
        icon: fa fa-language fa-3x
        description: admine.menu.copy.description
